.home .carousel .box-items .box-item:hover .container h3 a, .home .carousel .box-items .box-item.active .container h3 a{
	color: #ff4a2b !important;
}

.home .carousel .box-items .box-item .container h3 a {
	font-size: 22px;
}

.section-edit-link {
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
  position: absolute;
  right: 25px;
  z-index: 99999;
  display: block;
  overflow: hidden;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background: black url(../img/edit-icon.png) 9px 9px no-repeat;
  color: white;
  text-indent: -1000px;
  opacity: 0.4;
  -webkit-transform: translate3d(0, 0, 0) scale(0.5); }
.section-edit-link:hover {
    opacity: 0.90;
    -webkit-transform: translate3d(0, 0, 0) scale(1); }

.io-email {
	unicode-bidi: bidi-override; 
	direction: rtl;
}

.section.section_dark h2 {
	color:#fff;
}

img.margin_50 {
	margin-top: 50px;
}

input.rounded, textarea.rounded {
	border: 1px solid #ccc;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	font-size: 16px;
	padding: 4px 6px;
	outline: 0;
	-webkit-appearance: none;
	width: 70%;
	margin-bottom: 2px;
}

input[type='submit'] {
	text-transform: uppercase;
	color: #fff;
	background-color: #ff4a2b;
	border: 1px solid #777;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	font-size: 16px;
	margin-top: 10px;
	padding: 5px;
	font-weight: bold;
	width: 100px;
}

textarea.rounded {
	height: 174px;
}

select.rounded {
	border: 1px solid #bbb;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	font-size: 16px;
	padding: 4px 6px;
	outline: 0;
	height: 30px;
	width: 70%;
}

input.rounded:focus {
	border-color: #999;
}

#form p {
	margin-top:10px;
}

.lpform {
	background-color: #666;
	padding: 10px 14px;
	border: 1px solid #bbb;
}

.lpform p, .lpform .mktoLabel {color:#fff;}

.section-header .lpform h3 {
	margin-bottom: 30px;
	color: #ff4a2b;
}

.lpform form p {
	font-size: 18px;
}